ID #1024
Frage: Was ist bei der SPR532 -Treibersoftware ab V.1.81 oder höher zu beachten?

Antwort:

Wenn Sie den Treibersoftware V.1.81 oder höher auf Ihrem Rechner installiert haben, sollten Sie unbedingt ein Firmware-Update auf die Version 5.10 durchführen.
 
Die Firmwareversion 4.15 ist nicht kompatibel  zu der Treibersoftware-Version 1.81 oder höher.
 
Kartenleserhersteller:
 
zurzeit aktuelle Treiberversion:
SPR532_Installer_V1.88.zip

      D. Scheibner
      2008-02-25 12:08